Subject: [os2genau_digest] No. 658
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 9 Jul 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 08 July 2003
 Number  658
**************************************************

Subjects for today
 
1   Xfree86/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Xfree86/2 : Paul Smedley" <paul at smedley.info>
3  Re:  Xfree86/2 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 08 Jul 2003 06:55:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Xfree86/2

Hi
  Does anyone here run XFree86 ?

  If so how do you switch back from the X-window session to OS/2's WPS ?

  ctrl+esc doesn't work, shift and alt +tab doesn't work - even C-A-D
does nothing !

 The only way I found so far is to hit the power button !

 Cheers/2

 Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 08 Jul 2003 07:02:57 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Xfree86/2

Ed,
On Tue, 08 Jul 2003 06:55:21 +1000, Ed Durrant wrote:

>  Does anyone here run XFree86 ?
>
>  If so how do you switch back from the X-window session to OS/2's WPS ?

It's been a while - but have you tried Alt-Esc?

Cheers,

Paul.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 08 Jul 2003 20:29:03 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Xfree86/2

It's Control+break.

Now I'm trying to get something visible on the screen - it's come up in what looks
like CGA mode and I can't see most of the screen. I've tried the startup parameters
but when I set those it doesn't start at all - guess its a case of RTFM !

Cheers/2

Ed

P.S. I'm trying to get X-windows working so that I can use the X-Windows RDP (terminal
services) client to work.

Paul Smedley wrote:

> Ed,
> On Tue, 08 Jul 2003 06:55:21 +1000, Ed Durrant wrote:
>
> >  Does anyone here run XFree86 ?
> >
> >  If so how do you switch back from the X-window session to OS/2's WPS ?
>
> It's been a while - but have you tried Alt-Esc?
>
> Cheers,
>
> Paul.
>

>  

----------------------------------------------------------------------------------